Subject: Ticket Assigned - Return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2020 07:37:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request Hi there,I requested a return for some products I bought online order No LM7676130294, it has been more than 10 days since I placed the request but there has been no info on the pickup service by Courier, your help line has not been much help either .I did not receive any return request form by email to facilitate in store return.Kindly guide me how can i return the products as I am running out of 15day deadline for returns.RegardsShandana

Sent from Yahoo Mail on Android 
 
  On Sat, 11 Apr 2020 at 11:32 pm, Centrepoint<[email-masked]> wrote:    
#yiv1872197636 table {display:table;border-spacing:0px;padding:0;}#yiv1872197636 td {border:0;padding:0;}#yiv1872197636 .yiv1872197636two-column .yiv1872197636contents {font-size:14px;text-align:left;}#yiv1872197636 .yiv1872197636two-column img {width:100%;height:auto;}#yiv1872197636 .yiv1872197636two-column .yiv1872197636text {padding-top:10px;}#yiv1872197636 .yiv1872197636two-column {text-align:center;font-size:0;}#yiv1872197636 .yiv1872197636two-column .yiv1872197636column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1872197636 .yiv1872197636contents {width:100%;}@media only screen and (max-width:480px) {#yiv1872197636 table[class=yiv1872197636outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1872197636 table[class=yiv1872197636innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1872197636 span[class=yiv1872197636aligntext] {text-align:center !important;display:block !important;}#yiv1872197636 table[class=yiv1872197636getintouch] {width:95%;max-width:95% !important;}#yiv1872197636 div[class=yiv1872197636getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1872197636 table[class=yiv1872197636brands] {width:50%;max-width:50% !important;}#yiv1872197636 div[class=yiv1872197636howitworks] {width:96% !important;}#yiv1872197636 table[class=yiv1872197636small] {width:20% !important;padding:0 10px 0 0;}#yiv1872197636 table[class=yiv1872197636small1] {width:65% !important;}#yiv1872197636 p[class=yiv1872197636alignleft] {text-align:left !important;}#yiv1872197636 td[class=yiv1872197636moveleft] {padding:0 !important;}#yiv1872197636 table[class=yiv1872197636navigation] {width:100%;}#yiv1872197636 td[class=yiv1872197636navlast] {text-align:right !important;}#yiv1872197636 table[class=yiv1872197636knowmore] {width:100% !important;}} 
|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Mothercare  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
| 
| 
| 
| 
Thank you for submitting your return request

Hi Shandana Umar, you’re almost there! You can finish returning these products in a few easy steps:
 |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Confirm your pick-up
 
Our courier partner will call you to arrange your return pick-up. Your pick-up should take place in 3-5 business days.
  |   |

  |
|  
|    |  
2. Box up your return
 
 Wrap and seal your products in their original packaging, and ensure that all tags are intact. 
  |   |

  |
|  
|    |  
3. Hand over your return
 
Hand over the package to our courier partner and they will give you an acknowledgement receipt.
  |   |

  |
|  
|    |  
4. Receive your refund
 
 Your products will take 2-3 business days to reach our warehouse. It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 8000-1271. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/759400